.order {
  padding: 70px 0;

  &__title {
    position: relative;
    margin-bottom: 24px;

    &::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -5px;
      width: 100%;
      height: 1px;
      background-color: $border-main;
    }
  }

  &__info {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 12px 18px;
    margin: 0 auto 24px;
    align-items: center;
    text-align: right;
  }

  &__button {
    min-width: 200px;
    display: block;
    padding: 18px 24px;
    background-color: transparent;
    border: 1px solid $border-main;
    transition: background-color $easing;
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    color: $txt-main;
    margin: 0 auto;

    &:hover {
      background-color: $bg-sec;
    }

    &:disabled {
      background-color: $bg-disabled;
    }
  }
}
